<div class="wrapper">
  {{> components-header }}
  <main class="main" id="main">
    <section class="index index--agenda">
      <div class="index__inner">
        <h2 class="index__title">From 13th to 19th June 2019</h2>
        <div class="index__content">
          {{> components-block-event(title: "Audiovisual installations, Super 8 tributes, all female line-ups", category: "music", image-type:"landscape" }}
          {{> components-block-event(title: "Audiovisual installations, Super 8 tributes, all female line-ups", category: "art", delicate music festivals and more"", image-type:"portrait" }}
          {{> components-block-event(title: "Audiovisual installations, Super 8 tributes, all female line-ups", category: "art", delicate music festivals and more"", image-type:"square" }}
          {{> components-block-event(title: "Audiovisual installations, Super 8 tributes, all female line-ups", category: "music", delicate music festivals and more"", image-type:"portrait" }}
          {{> components-block-event(title: "Audiovisual installations, Super 8 tributes, all female line-ups", category: "music", image-type:"landscape" }}
          {{> components-block-event(title: "Audiovisual installations, Super 8 tributes, all female line-ups", category: "music", delicate music festivals and more"", image-type:"portrait" }}
          {{> components-block-event(title: "Audiovisual installations, Super 8 tributes, all female line-ups", category: "art", delicate music festivals and more"", image-type:"square" }}
          {{> components-block-event(title: "Audiovisual installations, Super 8 tributes, all female line-ups", category: "music", delicate music festivals and more"", image-type:"landscape" }}
          {{> components-block-event(title: "Audiovisual installations, Super 8 tributes, all female line-ups", category: "art", image-type:"portrait" }}
          {{> components-block-event(title: "Audiovisual installations, Super 8 tributes, all female line-ups", category: "music", delicate music festivals and more"", image-type:"landscape" }}
          {{> components-block-event(title: "Audiovisual installations, Super 8 tributes, all female line-ups", category: "art", image-type:"square" }}
          {{> components-block-event(title: "Audiovisual installations, Super 8 tributes, all female line-ups", category: "art", delicate music festivals and more"", image-type:"portrait" }}
        </div>
      </div>
    </section>
  </main>
  {{> components-footer }}
</div>

